/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	/*font-family: 'aller_lightregular';*/
	font-family: Arial,sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: 1px solid #000;
}

table th { background: #666666; color: #fff; padding: 15px 5px 0px; }
table th strong  { background: #666666; color: #fff !important; }
td { border: 1px solid #ccc; padding: 5px 15px; }

table ul, table ol { margin-left: 1em !important;}

strong {
	font-weight: 600;
}
em {
	font-style: italic;
}

/* site styles */

#wrapper {
    margin: auto;
    position: relative;
    width: auto;
}

body {
	font-size: 85%;
	background-color: #fafafa;
}

.clear {
    clear: both;
    font-size: 0;
    height: 15px;
}

header.main, nav.main, nav.top, section#main, footer.main {
	width:1170px;
	margin: 0 auto;
	position: relative;
	/*overflow: auto;*/
}

header.main {
	padding:10px 0;
}

#logo {
	width: 366px;
	height: 131px;
	position: absolute;
    top: 20%;
    left:50%; margin-left:-450px;

    z-index: 9999;
}

header.main form {
	float: right;
}
/* Home Column */

.homecol1 {
	float: left;
    min-height: 1px;
    padding: 0px 2px 0 2px;
    position: relative;
    width: 77%;
}


.homecol2 {
    width: 21.5%;
    float: right;
}

.side1 img { width: 95%; height: auto; margin: 0 auto; }

/* ------------------------------------------------------------ *\
	Containers
\* ------------------------------------------------------------ */

.shell { width: 1200px; margin: 0 auto; }

.container { padding-bottom: 25px; }

.section-main { padding-bottom: 382px; }



/*  Main Primary  */

.main-primary .sidebar { width: 22%; float: left; }
.main-primary .content { width: 78%; float: right; }

/*  Main secondary  */

.sidebar { width: 20%; float: right; }
.main-content { width: 75%; float: left; }



/* Column */

.col1 {
	float: left;
    min-height: 1px;
    padding: 20px 15px 0 15px;
    position: relative;
    width: 50%;
}


.col2 {
    width: 45%;
    float: right;
}

/* Top Menu */

nav.top {
    background: none repeat scroll 0 0 rgba(42, 60, 62, 0.9);
    height: 60px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.header_wrapper {
    margin: auto;
    position: relative;
    width: 960px;
    z-index: 999;
}
nav.top .topmenu {
    float: right;
    max-width: 820px;
    padding: 20px 0 0;
}

nav.top ul li {
	display:block;
	float:left;
}
nav.top li {
    float: left;
    margin: 0 5px;
    position: relative;
    z-index: 999;
}

nav.top ul li a {
    border-radius: 4px 4px 4px 4px;
    color: #F2F2F2;
    cursor: pointer;
    font-family: 'aller_lightregular',sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 5px 10px;
    text-decoration: none;
}
nav.top ul li:last-child a {
	border-right: 0;
}

nav.top ul li a:hover {
	color: #eee;
	background-color: #909090;
}

nav.top ul ul {
	display:none;
}


/* Main Menu */

nav.main {
	color: #FFF;
	font-weight: bold;
	margin-top: -30px;
	background: none repeat scroll 0 0 rgba(42, 60, 62, 0.6);
	text-transform: uppercase;
    z-index: 5000;
}
nav.main ul li {
	display:block;
	float:left;
	position: relative;
}
nav.main ul li a {
	display:block;
	padding:10px 35px;
	color:#FFF;
	text-decoration: none;
	text-align: center;
}
nav.main ul li a:hover {
	text-decoration: underline;
	color: #eee;
}
nav.main ul li ul {
    background: none repeat scroll 0 0 #3D3D3D;
    display: none;
    left: 0;
    position: absolute;
    text-align: left;
    top: 30px;
    /*white-space: nowrap;*/
    width: 150%;
    z-index: 999999;
}
nav.main ul li:hover ul {
    display: block;
}
nav.main ul li ul li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: none !important;
    padding: 8px 5px;
    text-align: left !important;
}
nav.main ul li ul li a {
    float: none;
    line-height: 20px;
    padding:0;
    text-align: left;
	padding: 0px 10px;
	font-weight: normal;
	font-size: .9em;
}
nav.main ul ul {
    display: none;
}

/* Sidebar Menu */

nav.sidebar {
  background: #333;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100% !important;
}
nav.sidebar li {
  font: 100% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
}
nav.sidebar a {
  background: #333;
  border-bottom: 1px solid #393939;
  color: #ccc;
  display: block;
  margin: 0;
  padding: 8px 12px;
  text-decoration: none;
  font-weight: normal;
}
nav.sidebar a:hover {
  background: #666 url("images/hover.gif") left center no-repeat;
  color: #fff;
  padding-bottom: 8px;
}



ul.main {
    height:30px;
}

section#main {
	padding:20px 0;
	/* background: url(../img/vines.png) 0px 0 no-repeat; */
}

section#main #content {
	float:left;
	width:75%;
	margin-right: 5%;
}

section#main #sidebar {
	float:left;
	width:20%;
}
#footer {
	width: 100%;
	border-top:1px solid #CCC;
	margin: 30px 0;
}
footer.main {
	padding: 40px 0 20px 0;
}

footer.main nav {
	float:left;
}

footer.main nav ul li {
	display:block;
	float:left;
}

footer.main nav ul li a {
	display:block;
	padding-right: 10px;
	margin-right:10px;
	border-right: 1px solid #CCC;
	color:#333333;
	text-decoration: none;
}

footer.main nav ul li:last-child a {
	border-right: 0;
}

footer.main nav ul li a:hover {
	color:#333333;
}

footer.main nav ul ul {
	display:none;
}

footer.main .legal {
	float:right;
	color:#333333;
}

footer.main .legal a {
	color:#333333;
	text-decoration: none;
}

/* Social Media */

#socials {
	right: 30px;
	position: absolute;
	 top: 15px;
	}
#socials li {
    display: inline-block;
    margin-right: 5px;

}
#socials a {
    background-image: url("../img/socials.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 34px;
    text-indent: -9999px;
    width: 36px;
}
#socials a.fb {
    background-position: 0 0;
}
#socials a.fb:hover {
    background-position: 0 -34px;
}
#socials a.pint {
    background-position: -43px 0;
}
#socials a.pint:hover {
    background-position: -43px -34px;
}
#socials a.insta {
    background-position: -86px 0;
}
#socials a.insta:hover {
    background-position: -86px -34px;
}

#socials-inner {
	right: 30px;
	position: absolute;
	 top: 15px;
	}
#socials-inner li {
    display: inline-block;
    margin-right: 5px;

}
#socials-inner a {
    background-image: url("../img/socials-inner.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 34px;
    text-indent: -9999px;
    width: 36px;
}
#socials-inner a.fb {
    background-position: 0 0;
}
#socials-inner a.fb:hover {
    background-position: 0 -34px;
}
#socials-inner a.pint {
    background-position: -43px 0;
}
#socials-inner a.pint:hover {
    background-position: -43px -34px;
}
#socials-inner a.insta {
    background-position: -86px 0;
}
#socials-inner a.insta:hover {
    background-position: -86px -34px;
}


/* Accommodation Booking */

#booking-form {
	background: #fff;
	border-radius: 5px;
	padding: 5px 10px 5px 20px;

}
#booking-form p {
	color: #000;
}
#booking-form h2 {
	color: #000;
	margin: 20px 0;
}
#booking-form p .btn {
    background: none repeat scroll 0 0 #000;
    border: 0 none;
    border-radius: 3px;
    color: #000000;
    cursor: pointer;
    font-weight: bold;
    padding: 10px 12px;
    color: #fff;
	min-width: 120px !important;
	margin-left: 140px;
}
#booking-form p .btn:hover {
    background: none repeat scroll 0 0 #B2B2B2;
    color: #fff;

}

#from, #to, #honeymoon_date, #additionalhousekeeping_dates {
	max-width: 250px !important;
}

#booking-form table.styled {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	color: #000;
}
#booking-form table.styled th, #booking-form table.styled td {
	padding: 10px 5px;
	border-style: none;

}
#booking-form table.styled th {
	background: #B2B2B2;
	color: #fff;
}
#booking-form table.styled td.min {
	width: 20px;
	text-align: center;
	padding-top: 5px;
}
#booking-form table.styled td.min img {
	display: block;
	margin: 0 auto;
}

#booking-form form.styled .text, #booking-form form.styled select {
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    padding: 10px 5px;
    width: 50%;
}
.PayPal {
	float: right;
	width: 215px;
	margin: 15px;
}
#check-dates {
	float: left;
	margin-left: 15px;
}
#check-dates label  {
    float: left;
    width: 170px;
}

 .logo_wall {
    list-style: outside none none;
    margin-left: 0 !important;
    overflow: hidden;
    padding-left: 0;
    width: 100%;
    text-align: center !important;
}
.logo_wall li {
    display:inline-block;
    padding: 7px;
    box-sizing:border-box;
     max-width:100%;
    height: auto;
    position: relative;
}
.logo_wall a {
    display:block;
}
.logo_wall img {
    border: 1px solid #ccc;
    padding: 2px;
}
.logo_wall li img {
    height: auto;
    max-width: 100%;
    padding: 0;
}

.logo_wall p {
    background-color: rgba(0, 0, 0, 0.4);
    bottom: 2px;
    clear: both;
    margin: 0 20px 11.5px 2px !important;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
}

div.main {
    width: 100%;
}

nav.sidebar ul ul {
    display:none;
    width:100%;
    position: absolute;
    top:0;
    left: 100%;
    z-index: 10;
}

nav.sidebar ul li {
    position: relative;
}

nav.sidebar ul li ul.active { display: block; }

@media(min-width: 767px){
    nav.sidebar ul li:hover > ul {
        display: block;
    }
}


/* ==========================================================================
    #Blog
========================================================================== */

.latest_posts ul, .latest_posts ol {
	margin-left: 0 !important;
}

.subscribe_widget p {
	margin-bottom: 11px !important;
}



.testimonial_thumb { float: left; }

/* skip to content link */

/* ==========================================================================
    #New Css
========================================================================== */
html,
body { height: 100%; }

.slider-logos .slides { list-style: none outside none; }
.slider-logos .slide { float: left; }

.slider-logos .slide img { width: 100%; height: auto; }

.logos_slider .logos ul li { width: auto !important; }

.wrapper { overflow: hidden; }
#wrapper { overflow: hidden; min-height: 100%; }
.wrapper-inner { background: #fafafa; }

.wrapper-inner .title h1,
.wrapper-inner .title h2,
.wrapper-inner .title h3,
.wrapper-inner .title h4,
.wrapper-inner .title h5,
.wrapper-inner .title h6,
.wrapper-inner .editor h1,
.wrapper-inner .editor h2,
.wrapper-inner .editor h3,
.wrapper-inner .editor h4,
.wrapper-inner .editor h5,
.wrapper-inner .editor h6,
.wrapper-inner .editor a,
.wrapper-inner .editor a:hover,
.wrapper-inner .editor p,
.wrapper-inner .editor ul,
.wrapper-inner .editor ol,
.wrapper-inner .editor table,
.wrapper-inner footer.main nav ul li a,
.wrapper-inner footer.main nav ul li a:hover,
.wrapper-inner footer.main .legal,
.wrapper-inner footer.main .legal a,
.wrapper-inner footer.main .legal a:hover { color: #000; }

section#main { padding-bottom: 140px; position: relative; }
#footer { position: absolute; bottom: 0; left: 0; }

/* ==========================================================================
	#Blog
========================================================================== */


.blog_posts {  }
.post_thumb { max-width: 240px; height: auto; float: left; border: 1px solid #ccc; padding: 2px; margin-right: 20px;}
.post_img { float: left; border: 1px solid #ccc; padding: 2px;}
.post_article { width: 490px; float: left; padding: 0 10px 0 30px ; }
.post_article ul, ol { list-style-position: outside !important; }
.post_article li { margin-left: 40px; }
.blog_sidebar { float: right; padding-top: 15px; width: 240px; }
.blog_sidebar ul li { border-bottom: 1px dotted #b4b4b4; list-style: outside none none; margin-left: 0; padding: 10px 0; }
.latest_posts ul li { border-bottom: 1px dotted #b4b4b4; list-style: outside none none; margin-left: 0; padding: 10px 0; }

.more { background: #F54500; padding: 5px 10px; border-radius: 3px; color: #fff; text-transform: capitalize; font-size: 11px;}
.rss { margin-bottom: 15px;}

.latest_posts a { text-decoration: none !important; }


/* ==========================================================================
	#Calendar

========================================================================== */

.SimpleCalendar {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.SimpleCalendar th {
    border: 1px solid #ccc;
    padding: 2px;
}
.SimpleCalendar td {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #3b443e;
    font-weight: bold;
    height: 90px;
    padding: 5px;
    text-align: right;
    vertical-align: top;
    width: 130px;
}
.SimpleCalendar td.noday {
    background: #eee none repeat scroll 0 0;
}
.SimpleCalendar td div.date {
    background: #b2b2b2 none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    line-height: 1em;
    padding: 2px;
}
.SimpleCalendar td div.event, .SimpleCalendar td has_event {
    border-top: 1px solid #ccc;
    color: #666262;
    font-weight: bold;
    padding: 8px;
    text-align: center;
}
.SimpleCalendar td div.event a {
    background-color: #263638;
    background-position: left top;
    background-repeat: no-repeat;
    border-radius: 3px;
    color: #fff;
    display: block;
    margin-top: 10px;
    padding: 2px 0;
    text-decoration: none;
}
.SimpleCalendar td div.first {
    border-top: medium none;
    color: #666262;
    font-weight: bold;
}
.SimpleCalendar span.holiday {
    font-style: italic;
}
.SimpleCalendar span.holiday a {
    background-color: #be0000 !important;
}
.denotes {
    color: #fff;
    text-align: right;
}


/* Instagram  */
#instafeed .col-xs-4  {
    padding-bottom: 15px;
    padding-top: 15px;
}
#instafeed img {
	margin: 5px;
	width: 70px;
	height: 70px;
	float: left;
	border: 1px solid #fff;
}

#mc_embed_signup form {
    display: block;
    padding: 10px 0 10px 3%;
    position: relative;
    text-align: left;
    margin-bottom: 30px;
}
#mc_embed_signup h2 {
    font-size: 1.4em;
    font-weight: bold;
    margin: 15px 0;
    padding: 0;
}
#mc_embed_signup input {
    border: 1px solid #abb0b2;
    border-radius: 3px;
}
#mc_embed_signup input[type="checkbox"] {
}
#mc_embed_signup input[type="radio"] {
}
#mc_embed_signup input:focus {
    border-color: #333;
}
#mc_embed_signup .button {
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    clear: both;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    transition: all 0.23s ease-in-out 0s;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup .button:hover {
    background-color: #777;
}
#mc_embed_signup .small-meta {
    font-size: 11px;
}
#mc_embed_signup .nowrap {
    white-space: nowrap;
}
#mc_embed_signup .mc-field-group {
    clear: left;
    min-height: 50px;
    padding-bottom: 3%;
    position: relative;
    width: 96%;
}
#mc_embed_signup .size1of2 {
    clear: none;
    display: inline-block;
    float: left;
    margin-right: 4%;
    width: 46%;
}
* html #mc_embed_signup .size1of2 {
    margin-right: 2%;
}
#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
}
#mc_embed_signup .mc-field-group input {
    display: block;
    padding: 8px 0;
    text-indent: 2%;
    width: 100%;
}
#mc_embed_signup .mc-field-group select {
    display: inline-block;
    margin-bottom: 2px;
    padding: 5px 0;
    width: 99%;
}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us {
    padding: 5px 0;
}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input {
    display: inline;
    letter-spacing: 1px;
    margin: 0 2px;
    padding: 5px 0 2px;
    text-align: center;
    width: 60px;
}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input {
    width: 40px;
}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input {
    width: 30px;
}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label {
    display: none;
}
#mc_embed_signup .indicates-required {
    font-size: 11px;
    margin-right: 4%;
    text-align: right;
}
#mc_embed_signup .asterisk {
    color: #e85c41;
    font-size: 150%;
    font-weight: normal;
    position: relative;
    top: 5px;
}
#mc_embed_signup .clear {
    clear: both;
}
#mc_embed_signup .mc-field-group.input-group ul {
    list-style: outside none none;
    margin: 0;
    padding: 5px 0;
}
#mc_embed_signup .mc-field-group.input-group ul li {
    display: block;
    margin: 0;
    padding: 3px 0;
}
#mc_embed_signup .mc-field-group.input-group label {
    display: inline;
}
#mc_embed_signup .mc-field-group.input-group input {
    border: medium none;
    display: inline;
    width: auto;
}
#mc_embed_signup div#mce-responses {
    clear: both;
    float: left;
    margin: 0 5%;
    overflow: hidden;
    padding: 0 0.5em;
    top: -1.4em;
    width: 90%;
}
#mc_embed_signup div.response {
    float: left;
    font-weight: bold;
    margin: 1em 0;
    padding: 1em 0.5em 0.5em 0;
    top: -1.5em;
    width: 80%;
    z-index: 1;
}
#mc_embed_signup #mce-error-response {
    display: none;
}
#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}
#mc_embed_signup label.error {
    display: block;
    float: none;
    margin-left: 1.05em;
    padding: 0.5em 0;
    text-align: left;
    width: auto;
}
#mc-embedded-subscribe {
    clear: both;
    display: block;
    margin: 1em 0 1em 5%;
    width: auto;
}
#mc_embed_signup #num-subscribers {
    font-size: 1.1em;
}
#mc_embed_signup #num-subscribers span {
    border: 1px solid #ccc;
    font-weight: bold;
    margin-right: 0.5em;
    padding: 0.5em;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 3px;
    color: #e85c41;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin: 2px 0 1em;
    padding: 5px 10px;
    z-index: 1;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border: 2px solid #e85c41;
}



/* ==========================================================================
#Media queries
========================================================================== */

/* max-width: 979px */
@media (max-width: 979px) {
    .header_wrapper { width: auto; }

    .banners { font-size: 0; }

    header.main,
    nav.main,
    nav.top,
    section#main,
    footer.main { width: 100%; }

    footer.main { overflow: hidden; }

    nav.main ul { text-align: center; }
    nav.main ul li { float: none; display: inline-block; }
    nav.main ul li a { padding: 10px 15px; }

    #logo { margin-left: -380px; }

    .gallery a { width: 16% !important; height: auto !important; margin: 0 0 10px 0.8% !important; }
    .gallery a:nth-child(6n+1) { margin-left: 0 !important; }
    .gallery img { width: 100%; height: auto; }

    .map_canvas { width: 100% !important; }

    #cboxCurrent { display: none !important; }

    #booking-form .text,
    #booking-form select { width: 78%; }

    section#main { padding-bottom: 20px; }
    #footer { position: relative; bottom: auto; top: 0; left: 0; }
}

/* max-width: 767px */
@media (max-width: 767px) {
    .header_wrapper { text-align: center; }

    .fullwidthbanner-container { margin-top: -20px; }

    nav.top { height: 40px; }

    nav.top .topmenu { float: none; display: inline-block; padding-top: 14px; }
    nav.top li { margin: 0; }
    nav.top ul li:first-child a { padding-left: 0; }
    nav.top ul li:last-child a { padding-right: 0; }
    nav.top ul li a { padding: 5px 6px; font-size: 12px; }

    .editor img { float: none !important; display: block; padding: 0 !important; margin-bottom: 10px; }

    .banners { margin-top: 40px; }

    header.main { padding: 0; }

    #logo { left: -5px; width: 256px; height: 92px; margin-left: 0; display: none; }

    nav.main { position: absolute; top: 99%; left: 0; z-index: 20; overflow: hidden; max-height: 0; width: 100%; margin-top: 0; background: #304141; }
    ul.main { height: auto; }
    nav.main ul li { display: block; }
    nav.main > ul > li ~ li { border-top: 1px solid #3f4f4f; }
    nav.main ul li ul { position: static; top: 0; left: 0; overflow: hidden; max-height: 0; display: block; width: 100%; }
    nav.main ul li ul li a { padding: 0; text-align: center; }
    nav.main ul li a:hover,
    nav.main ul li ul li a:hover { text-decoration: none; }

    nav.main ul li.expanded ul,
    nav.main.expanded { max-height: 800px; }

    nav.main,
    nav.main ul li ul {
        -webkit-transition: max-height 0.4s;
             -o-transition: max-height 0.4s;
                transition: max-height 0.4s;
    }

    .nav-mobile { position: absolute; top: 15px; right: 10px; display: block; width: 30px; height: 15px; padding: 8px 4px; border: 1px solid #fff; border-radius: 4px; z-index: 998; }
    .nav-mobile span { display: block; height: 3px; margin-bottom: 3px; background: #fff; }

    .homecol1 { float: none; width: auto; }
    .homecol2 { float: none; width: auto; }

    form.styled .text,
    form.styled select { width: 100% !important; }

    form.styled .text,
    form.styled select {
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }

    form.styled .btn { display: block; width: 100%; }

    #socials { float: none; display: block; width: 100%; padding: 0; margin: 0; text-align: center !important; top: 35px; right: 10px; }
    #socials li { margin: 0; }

    #socials-inner { width: 100%; text-align: center; right: 0; }

    #main div.title h1 { padding-right: 0px; padding-top: 30px; margin: .5em .7em 1.2em; text-align: center; }

    #footer { margin: 10px 0; text-align: center; }
    footer.main { padding: 20px 0 10px; }
    footer.main nav { display: inline-block; float: none; margin-bottom: 10px; }
    footer.main .legal { float: none; line-height: 1.3; }

    .gallery a { width: 24% !important; margin-left: 1.3% !important; }
    .gallery a:nth-child(6n+1) { margin-left: 1.3% !important; }
    .gallery a:nth-child(4n+1) { margin-left: 0 !important; }

    .table-calendar-new { overflow-x: scroll; }
    .SimpleCalendar { min-width: 768px; }

    .col1 { float: none; width: auto; }
    .col2 { float: none; width: auto; margin-top: 30px; }

    #booking-form { padding: 5px 10px; }
    .PayPal { float: none; width: auto; margin: 0; }
    #check-dates { float: none; margin: 0; }
    #from,
    #to,
    #honeymoon_date,
    #additionalhousekeeping_dates { max-width: none !important; }

    #booking-form p .btn { margin-left: 0; }
}

/* max-width: 479px */
@media (max-width: 479px) {
    .editor img { width: 100%; height: auto; }
    .editor img.icon-pdf { width: auto; }
    .gallery a { width: 49% !important; margin-left: 2% !important; }
    .gallery a:nth-child(4n+1) { margin-left: 2% !important; }
    .gallery a:nth-child(odd) { margin-left: 0 !important; }
}

.slideshow a, .slideshow img {
    width:100%;

}